.title {
  font-size: 30px;
  font-weight: 600;
  text-align: center;
  color: var(--primary-color);
}

table {
  margin: auto;
  border-collapse: collapse;
}

th {
  font-weight: 600;
  text-align: start;
  padding: 5px 10px;
}

tr {
  border: 1px solid black;
}

tbody {
  tr:hover {
    background-color: #f0f0f0;
  }
}

button {
  background-color: var(--secondary-color);
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 16px;
  font-weight: 600;
  display: block;
  margin: auto;
  margin-top: 30px;

  &:hover {
    background-color: var(--secondary-color-dark);
  }
}

.price {
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  border: 1px solid black;
  padding: 10px;
  width: fit-content;
  margin: 0 auto;
  margin-top: 20px;
}

.price-green {
  color: green;
}

.price-red {
  color: red;
}
